#posts {
  text-align: center;
  font-size: 0;
  z-index: 1;
   width: 100%;
    position: relative;
}
#posts .post {
  position: relative;
  width: 100%;
  height: 500px;
  margin: 0;
  border: 3px solid #FFF;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  -webkit-transition:all 300ms ease-out;
  transition: all 300ms ease-out;

}
#posts .post h2 {
  color:#fff;
  position: absolute;
  bottom: 80px;
  margin: 0;
  font-size: 30px;
font-family: 'Ubuntu', sans-serif;
  padding: 40px;
  text-transform: uppercase;
  text-align: left;
  z-index: 1000;
  font-weight: bold;
}
#posts .post p {
  color:#fff;
  position: absolute;
  bottom: 40px;
  margin: 0;
  font-size: 18px;
  line-height: 0.8;
  padding: 40px;
  text-transform: capitalize;
  text-align: left;
  z-index: 1000;
   font-weight: bold;
 font-family: 'Ubuntu', sans-serif;

}
#posts .post:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: #000;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
  -webkit-transition:all 300ms ease-out;
  transition: all 300ms ease-out;
  content: '';
  z-index: 1;
}
#posts .post:hover:before {
  opacity: 0.2;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  filter: alpha(opacity=20);
}


 @media (min-width: 34em) {#posts .post {width:50%;}}
@media (min-width: 48em) {#posts .post {width:25%;}}
@media (min-width: 62em) {#posts .post {width:33.33333333%;}}
@media (min-width: 75em) {#posts .post {width:100%;}}
